<?xml version="1.0" encoding="utf-8"?>
<xs:schema id="PicDS" targetNamespace="http://tempuri.org/PicDS.xsd" xmlns:mstns="http://tempuri.org/PicDS.xsd" xmlns="http://tempuri.org/PicDS.xsd" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata" xmlns:msprop="urn:schemas-microsoft-com:xml-msprop" attributeFormDefault="qualified" elementFormDefault="qualified">
  <xs:annotation>
    <xs:appinfo source="urn:schemas-microsoft-com:xml-msdatasource">
      <DataSource DefaultConnectionIndex="0" FunctionsComponentName="QueriesTableAdapter" Modifier="AutoLayout, AnsiClass, Class, Public" SchemaSerializationMode="IncludeSchema" xmlns="urn:schemas-microsoft-com:xml-msdatasource">
        <Connections>
          <Connection AppSettingsObjectName="MySettings" AppSettingsPropertyName="ireaConnectionString" ConnectionStringObject="" IsAppSettingsProperty="true" Modifier="Assembly" Name="ireaConnectionString (MySettings)" PropertyReference="ApplicationSettings.EpoleNet.My.MySettings.GlobalReference.Default.ireaConnectionString" Provider="System.Data.OleDb" />
        </Connections>
        <Tables />
        <Sources />
      </DataSource>
    </xs:appinfo>
  </xs:annotation>
  <xs:element name="PicDS" msdata:IsDataSet="true" msdata:UseCurrentLocale="true" msprop:Generator_DataSetName="PicDS" msprop:Generator_UserDSName="PicDS">
    <xs:complexType>
      <xs:choice minOccurs="0" maxOccurs="unbounded">
        <xs:element name="PicfileList" msprop:Generator_UserTableName="PicfileList" msprop:Generator_RowEvArgName="PicfileListRowChangeEvent" msprop:Generator_TableVarName="tablePicfileList" msprop:Generator_TablePropName="PicfileList" msprop:Generator_RowDeletingName="PicfileListRowDeleting" msprop:Generator_RowChangingName="PicfileListRowChanging" msprop:Generator_RowDeletedName="PicfileListRowDeleted" msprop:Generator_RowEvHandlerName="PicfileListRowChangeEventHandler" msprop:Generator_TableClassName="PicfileListDataTable" msprop:Generator_RowChangedName="PicfileListRowChanged" msprop:Generator_RowClassName="PicfileListRow">
          <xs:complexType>
            <xs:sequence>
              <xs:element name="파일명" msprop:Generator_ColumnVarNameInTable="column파일명" msprop:Generator_ColumnPropNameInRow="파일명" msprop:Generator_ColumnPropNameInTable="파일명Column" msprop:Generator_UserColumnName="파일명" type="xs:string" minOccurs="0" />
              <xs:element name="경로" msprop:Generator_ColumnVarNameInTable="column경로" msprop:Generator_ColumnPropNameInRow="경로" msprop:Generator_ColumnPropNameInTable="경로Column" msprop:Generator_UserColumnName="경로" type="xs:string" minOccurs="0" />
              <xs:element name="크기" msprop:Generator_ColumnVarNameInTable="column크기" msprop:Generator_ColumnPropNameInRow="크기" msprop:Generator_ColumnPropNameInTable="크기Column" msprop:Generator_UserColumnName="크기" type="xs:string" minOccurs="0" />
              <xs:element name="찾음" msprop:Generator_ColumnVarNameInTable="column찾음" msprop:Generator_ColumnPropNameInRow="찾음" msprop:Generator_ColumnPropNameInTable="찾음Column" msprop:Generator_UserColumnName="찾음" type="xs:string" minOccurs="0" />
              <xs:element name="메세지" msprop:nullValue="(Empty)" msprop:Generator_ColumnPropNameInRow="메세지" msprop:Generator_ColumnVarNameInTable="column메세지" msprop:Generator_ColumnPropNameInTable="메세지Column" msprop:Generator_UserColumnName="메세지" type="xs:string" minOccurs="0" />
            </xs:sequence>
          </xs:complexType>
        </xs:element>
      </xs:choice>
    </xs:complexType>
  </xs:element>
</xs:schema>